body {
    padding-top: 30px;
}


/* Navbar */


.navbar-brand {
	margin-bottom: 30px;
}

footer {
    margin: 50px 0;
}

/* Header */


.bgimage {
background-image: url(../images/red-hall.jpg);
background-size: 100%;
background-repeat:no-repeat;
}
.myBgText {
	text-align: center;
	color: #fff;
	/*font-family:"Dancing Script", Helvetica, Arial; font-weight:300; */
	font-family:"Raleway", Helvetica, Arial; font-weight:300; 
	font-size:25px;
	/*font-family: 'Marck Script', cursive;  font-weight:300*/
	font-size:30px;
}

.bgimage-inside {
padding-top: 20%; /* this is actually (300/1500)*100 */
}


/* Callout */

#callout {
	margin-top: 25px;
	margin-bottom: 20px;
}

.callcd {
	border: 1px solid #000000;
}




/* Table */

.table-responsive table {
	margin: 10 auto 10 auto;
	text-align: center;
}

/* Well 

.well well-large {
	padding-top: 10px;
	background-color: #d9d6d9;
}
*/
.cats {
	padding-top:0px;
}

#catcds {
	padding: 15px;
}

.well-large {
	padding-top: 60px;
	background-color: #c8c8c8;
}
.img-responsive {
	margin: 0 auto;
}

.thumbnail {
	padding: 0px;
	border-radius: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

/*.button {
    background-color: #750025; /* pink
    border: none;
    color:  #ffffff;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}
  .button:hover {
      background-color: #d4699c;
  }
 */

/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:"Ubuntu", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; }
.cd-title {
	font-family:'Ubuntu', sans-serif;
	font-weight: bold;
	font-size: 1.1em;
}

.intro-title {
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.4em;
	text-align: center;
}


.cd-text {
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.2em;
	
}

/*
blockquote { font-style: italic; font-family: "Ubuntu"; color:#999; margin:30px 0 30px; }

label { color: #777; }
.lead { 
		font-family: 'Raleway', sans-serif;
		font-size: 35px;
}
*/

.thin { font-weight:300; }
.text-muted { color:#8988b1; }

/*
ul.list-spaces li{ margin-bottom:10px; }
*/

/* Footer */

.smGlobalBtn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    box-shadow: 0 2px 2px #999;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 25px;
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
}

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:link{
    color: #fff;
}


.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
}

.twitterBtn:link{
    color: #fff;
}

.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
}

/* linkedin button class*/
.linkedinBtn{
    background: #0094BC;
}

.linkedinBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkedin icon */
}

.linkedinBtn:link{
    color: #fff;
}

.linkedinBtn:hover{
      color: #0094BC;
      background: #fff;
}